gdcmNestedModuleEntries.h File Reference
`#include "gdcmModuleEntry.h"`
`#include <vector>`
Include dependency graph for gdcmNestedModuleEntries.h:

Go to the source code of this file.

## Classes

class | gdcm::NestedModuleEntries
| Class for representing a NestedModuleEntries. More...

## Namespaces

namespace | gdcm

## Typedefs

typedef NestedModuleEntries | gdcm::NestedMacroEntries

## Functions

std::ostream & | gdcm::operator<< (std::ostream &_os, const NestedModuleEntries &_val)